<?xml version="1.0" encoding="utf-8"?>
<Game id="80347" name="恶魔匕首" version="20160302" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="dd.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
